/**
Theme Name: Max-Websites-Child
Author: Max Websites
Author URI: https://maxwebsites.co.uk
Description: A child theme for the Max Websites Theme
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: max-websites-child
Template: astra
*/

.likely-to-sell-out-badge {
  background-color: #dc3545;
  color: #fff;
  padding: 2px 5px;
  text-align: center;
  border-radius: 5px;
  margin: 8px 0px;
  display: inline-block;
  font-size: 90%;
}

.woocommerce ul.products li.product a.button {
  display: block;
  text-align: center;
}

.woocommerce-cart table.shop_table td.product-name a {
    color: #348031;   
}

.woocommerce-js div.product form.cart .tct-tiered-pricing-wrap table {
    border: 1px solid var(--ast-border-color);
    border-collapse: collapse;
}

.woocommerce-js div.product form.cart .tct-tiered-pricing-wrap table tr td {
    padding: .7em 1em;
}